PHP-инклюдинг в BrudaNews и BrudaGB

Дата публикации:
28.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
1171
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BrudaNews 1.x
BrudaGB 1.x
Уязвимые версии:
BrudaGB 1.1 и более ранние версии
BrudaNews 1.1 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "o" в сценарии admin/index.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Пример:

http://[host]/[Script Path]/admin/index.php?o=[file]

URL производителя: www.brudaswen.de

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: BrudaNews <= 1.1 (admin/index.php) Remote File Include Vulnerability
BrudaGB <= 1.1 (admin/index.php) Remote File Include Vulnerability

или введите имя

CAPTCHA